{
  "appName": "智慧农业大数据可视化控制中心",
  "version": "0.1.0",
  "pages": [
    {
      "PageID": "P-002",
      "PageTitle": "智慧蚕桑·全国鲜茧交易数据服务平台",
      "PageDescribe": "全国鲜茧交易数据服务平台",
      "ScreenIndex": 2,
      "ControllerIndex": 2,
      "IsDisplay": true,
      "PageUrl": "https://view.monitor.bbitcn.net:59995/#/Nationwide",
      "PageParams": "no=2\ntitle=土壤墒情监测",
      "PagePreview": "data:image/png;base64,[encoded data, 955808 characters]"
    },
    {
      "PageID": "P-001",
      "PageTitle": "农业数据总览",
      "PageDescribe": "全基地农业数据总览",
      "ScreenIndex": 1,
      "ControllerIndex": 1,
      "IsDisplay": true,
      "PageUrl": "sample-screen.html",
      "PageParams": "no=1\ntitle=农业数据总览",
      "PagePreview": "data:image/png;base64,[encoded data, 1390332 characters]"
    },
    {
      "PageID": "P-005",
      "PageTitle": "新页面 41",
      "PageDescribe": "新建页面",
      "ScreenIndex": 1,
      "ControllerIndex": 0,
      "IsDisplay": true,
      "PageUrl": "sample-screen.html",
      "PageParams": "no=005\ntitle=P-005",
      "PagePreview": ""
    },
    {
      "PageID": "P-003",
      "PageTitle": "泉桑蚕产业可视化指挥中心",
      "PageDescribe": "泉桑蚕产业可视化指挥中心",
      "ScreenIndex": 3,
      "ControllerIndex": 3,
      "IsDisplay": true,
      "PageUrl": "https://f8.api.dev.bbitcn.cn:10010/?access_id=KfQSdyjsDyjyMjybVr7utFfu&access_secret=EHDfG78UGZyZPybMfDJsPEdnGQ8QsGT2#/home",
      "PageParams": "no=3\ntitle=温室环境监控",
      "PagePreview": "data:image/png;base64,[encoded data, 548224 characters]"
    },
    {
      "PageID": "P-004",
      "PageTitle": "设备运维看板",
      "PageDescribe": "灌溉设备运维状态",
      "ScreenIndex": 1,
      "ControllerIndex": 4,
      "IsDisplay": true,
      "PageUrl": "sample-screen.html",
      "PageParams": "no=4\ntitle=设备运维看板",
      "PagePreview": ""
    }
  ]
}